Subject: Re: Good Bye!!
From: Hassan Hemaid <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Sun, 18 Sep 2022 00:17:04 -0700 (MST)

body {height: 100%; color:#000000; font-size:12pt; font-family:arial, helvetica, sans-serif;}Dear Ashish,
Thank you for all that you've done for us and to your company,

Words can not describe how good you were in your job,

I'm really grateful for all the help & support you were doing for us,

We'll miss you brother!
Kind Regards,Your Friend Hassan
----- Original Message -----
From: Ashish Dabral <[email-masked]>
To: india <[email-masked]>
Cc: saurabh <[email-masked]>, Deeksha <[email-masked]>, Swati Shukla, LSM ACCOUNTS <[email-masked]>, aniyam developer <[email-masked]>, accountant <[email-masked]>
Sent: Fri, 16 Sep 2022 06:21:18 -0700 (MST)
Subject: Good Bye!!

Dear All,
After 9 years and 3 months ( 3378 Days) of exciting and memorable stints with Cherry, It's time for me to bid goodbye to all of you.
It's a very emotional moment for me because all of you have been great colleagues to me and importantly, I can proudly say that I have found friends in you.
I would always be grateful for all the love & support I got from everyone.
Thanks, Saurabh sir & Deeksha ma'am for being the best bosses ever and all of you for being the bestest colleagues
Thank You and Goodluck!
Will miss you all :'( 
Regards,
Ashish Dabral